define({
  "addLayer": "Dodaj sloj",
  "layerName": "Sloj",
  "layerRefresh": "Osvježi",
  "layerLabel": "Oznaka",
  "actions": "Radnje",
  "mainPanelTextPlaceholder": "npr.: Posljednje ažuriranje:",
  "invalidInterval": "Dozvoljeno su samo pozitivni cijeli brojevi",
  "uploadImage": "Učitajte sliku",
  "iconColumnText": "Prikaži",
  "refreshInterval": "Vrijeme u minutama",
  "refreshIntervalTitle": "Procijenjeno kao vrijeme u minutama",
  "mainPanelText": "Tekst na glavnoj ploči",
  "mainPanelIcon": "Slika na glavnoj ploči",
  "refreshIntervalInstruction": "Osvježi slojeve svaki/e:",
  "optionsText": "Opcije",
  "symbolOptionsText": "Simbologija karte",
  "iconOptionsText": "Simbologija ploče",
  "sympolPopupTitle": "Postavke prikaza",
  "rdoLayer": "Zadani simbol",
  "rdoCustom": "Upotrijebi sliku",
  "chkCluster": "Omogući grupiranje",
  "defineClusterSymbol": "Odredi simbol klastera",
  "rdoEsri": "Odaberi simbol",
  "rdoLayerIcon": "Upotrijebi simbol karte",
  "rdoCustomIcon": "Upotrijebi sliku",
  "editCustomSymbol": "Uredi prilagođeni simbol",
  "editCustomIcon": "Uredi prilagođenu ikonu",
  "missingRefreshValue": "Navedite vrijednost za interval osvježavanja.",
  "panelIconOption": "Prikaži sliku logotipa",
  "enableRefresh": "Omogući osvježavanje sloja",
  "disableRefresh": "Osvježavanje sloja podržano je samo za kolekcije geoobjekata.",
  "refreshUnit": "minute.",
  "symbolOptions": "Simbol",
  "panelFeatureDisplay": "Ploča",
  "chkGroup": "Grupiraj geoobjekte",
  "selectField": "Polje",
  "fieldLabel": "Oznaka",
  "addField": "Dodaj polje",
  "featureOptionsText": "Opcije sloja",
  "groupOptionsText": "Opcije grupe",
  "panelCountOption": "Prikaži zbroj geoobjekata",
  "missingLayerInWebMap": "Nema operativnih slojeva.",
  "displayClusterCnt": "Prikaži broj geoobjekata",
  "defineClusterFont": "Odredi boju fonta",
  "max_records": "Dosegnuto je maksimalno ograničenje polja",
  "hidePanel": "Sakrij ploču",
  "hidePanelHelp": "Omogućite/onemogućite prikaz glavnih ploča.",
  "continuousRefreshHelp": "Obavijesti: osvježavanje kolekcije geoobjekata odvijat će se neprekidno.",
  "panelCountOptionHelp": "Omogućite/onemogućite prikaz broja geoobjekata.",
  "panelIconOptionHelp": "Omogućite/onemogućite prikaz logotipa na glavnoj ploči.",
  "rdoGroupByField": "po polju",
  "rdoGroupByRenderer": "po rendereru",
  "expandList": "Proširi popis pri pokretanju",
  "expandListHelp": "Omogući/onemogući zadano proširivanje popisa.",
  "chkFeatureDisplay": "Onemogući popis geoobjekata",
  "showAllFeaturesHelp": "Omogući/onemogući prikaz svih geoobjekata bez obzira na obuhvat.",
  "showAllFeatures": "Prikaži sve geoobjekte",
  "fieldsWarning": "Nema određenih polja u skočnom prozoru. Dodatno: upotrijebite radnju uređivanja za određivanje opcija prikaza ploče.",
  "displayClusterLayer": "Sačuvaj simbole klastera nakon zatvaranja widgeta",
  "invalidSymbolWidthMessage": "Odabirač simbola sadrži pogrešku, ispravite ju prije primjene."
});